.recaptcha_isnot_showing_audio #u2935.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u2935.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u2935.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u2935.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u2935.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u2935.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.contact /* version checker */
{
	color: #00000F;
	background-color: #726BA8;
}

#page
{
	z-index: 1;
	min-height: 499.88381975604625px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	width: 100%;
	max-width: 1290px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 20px;
	width: 100%;
}

#pu106
{
	width: 0.01px;
	margin-left: 96px;
}

#u106
{
	z-index: 6;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u104
{
	z-index: 4;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 46px;
}

#u108
{
	z-index: 8;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 83px;
}

#u110
{
	z-index: 10;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 123px;
}

#u94
{
	z-index: 2;
	width: 407px;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#u144-6
{
	z-index: 12;
	width: 292px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 879px;
}

#menuu545
{
	z-index: 23;
	width: 495px;
	margin-left: 401px;
	margin-top: 42px;
	position: relative;
}

#u553
{
	width: 66px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u556
{
	width: 66px;
	padding-bottom: 14px;
	position: relative;
}

#u556:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u556:active
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u556.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u559-4
{
	width: 73px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u556:hover #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u556:active #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u556.MuseMenuActive #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 121px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u547
{
	width: 121px;
	padding-bottom: 14px;
	position: relative;
}

#u547:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u547:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u547.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u550-4
{
	width: 128px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u547:hover #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u547:active #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u547.MuseMenuActive #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	width: 93px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u979
{
	width: 93px;
	padding-bottom: 14px;
	position: relative;
}

#u979:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u979:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u979.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u980-4
{
	width: 100px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u979:hover #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u979:active #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u979.MuseMenuActive #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	width: 60px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u563
{
	width: 60px;
	padding-bottom: 14px;
	position: relative;
}

#u563:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u563:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u563.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u565-4
{
	width: 68px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u563:hover #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u563:active #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u563.MuseMenuActive #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u567
{
	width: 75px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u568
{
	width: 75px;
	padding-bottom: 14px;
	position: relative;
}

#u568:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u568:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u568.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u571-4
{
	width: 83px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u568:hover #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u568:active #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u568.MuseMenuActive #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2255
{
	z-index: 57;
	width: 0.01px;
	height: 437px;
	margin-left: 20px;
	margin-top: 40px;
	position: relative;
}

#widgetu2265
{
	z-index: 58;
	width: 441px;
	height: 49px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu2265.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 441px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2268-4
{
	z-index: 59;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7791B3;
	text-align: left;
	font-size: 30px;
	line-height: 30px;
	font-family: italianno, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2266-4
{
	z-index: 63;
	width: 427px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#muse_css_mq,#widgetu2265.non-empty-st #u2266-4
{
	background-color: #FFFFFF;
}

#widgetu2265:hover #u2266-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 21px -10000px 0px 0px;
}

#widgetu2265.focus-st #u2266-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 21px -10000px 0px 0px;
}

#widgetu2265.non-empty-st #u2266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2265:hover #u2266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2265.focus-st #u2266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2257
{
	z-index: 67;
	width: 441px;
	height: 49px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu2257.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 441px;
	height: 49px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u2260-4
{
	z-index: 68;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7791B3;
	text-align: left;
	font-size: 30px;
	line-height: 30px;
	font-family: italianno, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2258-4
{
	z-index: 72;
	width: 427px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#widgetu2257.non-empty-st #u2258-4
{
	background-color: #FFFFFF;
}

#widgetu2257:hover #u2258-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 21px -10000px 0px 0px;
}

#widgetu2257.focus-st #u2258-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 21px -10000px 0px 0px;
}

#widgetu2265.fld-err-st #u2266-4,#widgetu2257.fld-err-st #u2258-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 21px -10000px 0px 0px;
}

#widgetu2257.non-empty-st #u2258-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2257:hover #u2258-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2257.focus-st #u2258-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2256-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 140px;
}

#widgetu2255.frm-sub-st #u2256-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2269-4
{
	z-index: 80;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 140px;
}

#widgetu2255.frm-subm-err-st #u2269-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2271-4
{
	z-index: 84;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 140px;
}

#widgetu2255.frm-sub-st #u2256-4,#widgetu2255.frm-subm-err-st #u2269-4,#widgetu2255.frm-subm-ok-st #u2271-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2255.frm-subm-ok-st #u2271-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2270-17
{
	z-index: 88;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	background: transparent url("../images/u2270-17.png") no-repeat 0px 0px;
}

#u2270-17:hover
{
	background: transparent url("../images/u2270-17-r.png") no-repeat 0px 0px;
}

#u2270-17:active
{
	background: transparent url("../images/u2270-17-m.png") no-repeat 0px 0px;
}

#widgetu2255.frm-sub-st #u2270-17
{
	background: transparent url("../images/u2270-17-fs.png") no-repeat 0px 0px;
}

#widgetu2261
{
	z-index: 105;
	width: 441px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu2261.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 441px;
	height: 103px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u2262-4
{
	z-index: 106;
	width: 427px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#widgetu2261.non-empty-st #u2262-4
{
	background-color: #FFFFFF;
}

#widgetu2261:hover #u2262-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 427px;
	margin: 21px -10000px 0px 0px;
}

#widgetu2261.focus-st #u2262-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 427px;
	margin: 21px -10000px 0px 0px;
}

#widgetu2261.fld-err-st #u2262-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 427px;
	margin: 21px -10000px 0px 0px;
}

#widgetu2261.non-empty-st #u2262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2261:hover #u2262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2261.focus-st #u2262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2264-4
{
	z-index: 110;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7791B3;
	text-align: left;
	font-size: 30px;
	line-height: 30px;
	font-family: italianno, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2265.fld-err-st #u2268-4,#widgetu2261.fld-err-st #u2264-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2261_input,#widgetu2261_prompt
{
	width: 427px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu2344
{
	z-index: 114;
	width: 441px;
	height: 48px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: -1px;
}

#widgetu2344.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 441px;
	height: 48px;
	min-height: 0px;
	margin: 231px -10000px 0px 0px;
}

#u2347-4
{
	z-index: 115;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7791B3;
	text-align: left;
	font-size: 30px;
	line-height: 30px;
	font-family: italianno, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2345-4
{
	z-index: 119;
	width: 427px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2344.non-empty-st #u2345-4
{
	background-color: #FFFFFF;
}

#widgetu2344:hover #u2345-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2344.focus-st #u2345-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2344.fld-err-st #u2345-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2344.non-empty-st #u2345-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2344:hover #u2345-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2344.focus-st #u2345-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2925
{
	z-index: 123;
	width: 441px;
	height: 110px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: -1px;
}

#widgetu2925.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 441px;
	height: 110px;
	min-height: 0px;
	margin: 288px -10000px 0px 0px;
}

#u2926-4
{
	z-index: 124;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7791B3;
	text-align: left;
	font-size: 30px;
	line-height: 30px;
	font-family: italianno, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2257.fld-err-st #u2260-4,#widgetu2344.fld-err-st #u2347-4,#widgetu2925.fld-err-st #u2926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2265.fld-err-st #u2268-4 p,#widgetu2265.fld-err-st #u2268-4 span,#widgetu2257.fld-err-st #u2260-4 p,#widgetu2257.fld-err-st #u2260-4 span,#widgetu2261.fld-err-st #u2264-4 p,#widgetu2261.fld-err-st #u2264-4 span,#widgetu2344.fld-err-st #u2347-4 p,#widgetu2344.fld-err-st #u2347-4 span,#widgetu2925.fld-err-st #u2926-4 p,#widgetu2925.fld-err-st #u2926-4 span
{
	color: #D7244C;
}

#u2927-4
{
	z-index: 128;
	width: 427px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
}

#widgetu2925.non-empty-st #u2927-4
{
	background-color: #FFFFFF;
}

#widgetu2925:hover #u2927-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 82px -10000px 0px 0px;
}

#widgetu2925.focus-st #u2927-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 82px -10000px 0px 0px;
}

#widgetu2925.fld-err-st #u2927-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 427px;
	margin: 82px -10000px 0px 0px;
}

#widgetu2925.non-empty-st #u2927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2925:hover #u2927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2925.focus-st #u2927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2265.fld-err-st #u2266-4 *,#widgetu2257.fld-err-st #u2258-4 *,#widgetu2261.fld-err-st #u2262-4 *,#widgetu2344.fld-err-st #u2345-4 *,#widgetu2925.fld-err-st #u2927-4 *
{
	color: #D7244C;
	font-style: italic;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1px;
}

#u2935
{
	z-index: 133;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 313px;
}

#u2979
{
	z-index: 134;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 313px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u2979:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2979:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u3002
{
	z-index: 135;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 313px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u3002:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u3002:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu2265_input,#widgetu2265_prompt,#widgetu2257_input,#widgetu2257_prompt,#widgetu2344_input,#widgetu2344_prompt,#recaptcha_response_field,#widgetu2925_prompt
{
	width: 427px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu2265.focus-st #widgetu2265_prompt,#widgetu2257.focus-st #widgetu2257_prompt,#widgetu2261.focus-st #widgetu2261_prompt,#widgetu2344.focus-st #widgetu2344_prompt,#widgetu2925.focus-st #widgetu2925_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2265:hover #widgetu2265_input,#widgetu2265.focus-st #widgetu2265_input,#widgetu2265.fld-err-st #widgetu2265_input,#widgetu2265:hover #widgetu2265_prompt,#widgetu2265.fld-err-st #widgetu2265_prompt,#widgetu2257:hover #widgetu2257_input,#widgetu2257.focus-st #widgetu2257_input,#widgetu2257.fld-err-st #widgetu2257_input,#widgetu2257:hover #widgetu2257_prompt,#widgetu2257.fld-err-st #widgetu2257_prompt,#widgetu2261:hover #widgetu2261_input,#widgetu2261.focus-st #widgetu2261_input,#widgetu2261.fld-err-st #widgetu2261_input,#widgetu2261:hover #widgetu2261_prompt,#widgetu2261.fld-err-st #widgetu2261_prompt,#widgetu2344:hover #widgetu2344_input,#widgetu2344.focus-st #widgetu2344_input,#widgetu2344.fld-err-st #widgetu2344_input,#widgetu2344:hover #widgetu2344_prompt,#widgetu2344.fld-err-st #widgetu2344_prompt,#widgetu2925:hover #recaptcha_response_field,#widgetu2925.focus-st #recaptcha_response_field,#widgetu2925.fld-err-st #recaptcha_response_field,#widgetu2925:hover #widgetu2925_prompt,#widgetu2925.fld-err-st #widgetu2925_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2265.non-empty-st #widgetu2265_prompt,#widgetu2257.non-empty-st #widgetu2257_prompt,#widgetu2261.non-empty-st #widgetu2261_prompt,#widgetu2344.non-empty-st #widgetu2344_prompt,#widgetu2925.non-empty-st #widgetu2925_prompt
{
	visibility: hidden;
}

#pu932
{
	width: 0.01px;
	margin-left: 552px;
	margin-top: -435px;
}

#u932
{
	z-index: 54;
	width: 453px;
	height: 376px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #39393A;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 237px;
}

#u933
{
	z-index: 55;
	width: 479px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 220px;
}

#u933_img
{
	margin-left: -104px;
}

#u891-4
{
	z-index: 136;
	width: 615px;
	min-height: 156px;
	background-color: transparent;
	color: #939495;
	text-align: justify;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2484-15
{
	z-index: 140;
	width: 235px;
	min-height: 263px;
	background-color: transparent;
	color: #7791B3;
	font-size: 34px;
	line-height: 37px;
	font-family: italianno, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
}

#u238-5
{
	z-index: 18;
	width: 299px;
	min-height: 21px;
	margin-left: 495px;
	margin-top: 42px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

